#!/bin/sh
set -e

. optvars

## if bash link the `bash' executable into /usr/bin
PACKAGE=`basename $1`
if [ `echo $PACKAGE | sed 's/_.*//'` = bash ]
then
    if [ ! -e /usr/bin/bash ]
    then
        ln -sv $1/bin/bash /usr/bin/
    else
	$KUMATUXWARNING "/usr/bin/bash already exists!!!"
    fi
fi
